/* COLOR SCHEME
================================================== 
LIGHT GREEN- #A7D48E;
BRIGHT-GREEN #39B54A; 
*/

html {
    width:100%;
    height:100%;
}
body {
    width:100%;
    height:100%;
    margin:0px;
    position:relative;
}

/*.links ul li.node-readmore {
  display: none;
}*/

/* Home Page Styles
================================================== */
/*#page-homepage #header-wrap { background:  #A7D48E; }*/
/*#page-homepage .container {  background: #fff; }*/
/*#page-homepage #site-logo {  background: #fff; }*/

#page-homepage #content .node-teaser {
border-bottom: none;
}

/* Header
================================================== */
#header-wrap { background: #fff;    
-webkit-box-shadow: 0px 8px 25px -12px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 8px 25px -12px rgba(0,0,0,0.75);
box-shadow: 0px 8px 205x -12px rgba(0,0,0,0.75);
position:relative;
z-index:1000;
}  

#header  {
background: #fff; /*change header colour here*/
padding: 8px 0px 8px 0px;  
width:1130px;
}

#site-logo  {background: #fff; /*change header colour here*/
padding: 0px 20px 0px 20px;}  

#site-navigation-wrap {
padding: 0px 20px 0px 0px;
}

/* Homepage
================================================== */
#homepage-slider-wrap > ul > li:nth-child(1) > a ,#homepage-slider-wrap > ul > li:nth-child(2) > a {
width:35px;/*changes width of slider buttons*/
}

#homepage-slider-wrap > ul > li:nth-child(1) > a:hover, #homepage-slider-wrap > ul > li:nth-child(2) > a:hover{
background-color:#39B54A;/*change hover colour of slider buttons colour here*/
}

#homepage-slider-wrap { 
max-height: 500px; 
overflow: hidden; 
}

#homepage-slider-wrap .flex-direction-nav li a { 
display: block; 
z-index: 9; 
position: absolute; 
top:50%; margin-top: -35px; 
height: 70px; 
line-height: 70px; 
width: 50px; 
text-align: center; 
opacity: 0.8; 
background: #000; 
color: #fff; 
font-size: 21px; 
}

#homepage-slider-wrap .flex-direction-nav li a:hover { 
opacity: 1; 
background: #54d5a2; 
color: #fff; 
text-decoration: none; 
}

#homepage-slider-wrap .flex-direction-nav li a.flex-prev { 
left: 0; 
}

#homepage-slider-wrap .flex-direction-nav li a.flex-next { 
right: 0; 
}
.homepage-slide-inner { 
position: relative; 
}

.homepage-slide-caption { 
float: left; 
margin-top: 10px; 
background: #39B54A; 
font-size: 1.25em; 
font-weight: 600; 
color: #fff; 
padding: 10px; 
}

/* Body & Main
================================================== */
body { background: /*#eeeeee;*/#A7D48E;/*37AB46;*/ /*change background colour here*/
color: #444; 
font: 15px/1.6 'Open Sans', "Helvetica", Arial; -webkit-font-smoothing: antialiased; 
}

body a { 
color: #222;  /*this is the heading color*/
text-decoration: none; 
}

#main { 
padding: 20px 30px; 
width:1130px; 
border-top: 1px solid #e4e4e4; 
}

.container {  
background: #fff; 
}

h1 { 
border-bottom: 1px solid #A7D48E; 
margin-bottom:50px;
} 

header h1  { 
border-bottom: 1px solid #A7D48E; 
margin-bottom:50px; 
margin: 0;
} 

header{
margin-bottom:15px;
}

.node h1.title{
  margin: 5px 0 10px;   /*title on home page*/
  font-size: 2em;
}

/* Footer
================================================== */
#footer-wrap { 
background:#39B54A;  /*change footer colour here*/
padding:15px 0 0 0; 
position:relative;
z-index:100; 
} 

#footer-wrap .block > h2 { 
color:  #fff; 
font-size: 1.25em; 
margin: 0 0 15px; 
}

#footer-wrap .block > h2 span { 
background:  #39B54A;   /*change footer colour here*/  
}

#footer-wrap .block { 
margin-bottom: 0;
}

#footer-wrap .block  a:link { 
color:  #fff;  
}

#copyright-wrap { 
background: #53626F;  
padding:5px; 
color: #fff; 
text-align: center; 
}

#copyright-wrap a { 
color: #fff; 
}

#footer-block-wrap { 
background: #39B54A;  
padding:0; 
margin:0; /*change footer colour here*/
}

/* Facebook link
================================================== */
.facebook {
text-align:center;
}

.facebook .block a{
color:#fff;
}

#block-block-5  .facebook  a:active, #block-block-5  .facebook  a {
color:#fff;
}

#block-block-5  .facebook  a:hover {
text-decoration:underline;
}
   
/* Blog page
================================================== */
.item-list {margin-bottom:25px;}

.links li a:hover {
  background-color: #A7D48E;
  color: #100101;
}

.title  a:hover{
  color:#39B54A;
}

.comment-comments first{
margin-right:5px;
}

.links li a{
  margin-right:5px;
 }
 
#block-system-main > div > div > {
font-weight: 600;
color: #444;
margin: 5px 0 10px;
line-height: 1.4em;
font-family:'Helvetica Neue', Helvetica, Arial;
font-size: 2em;
border-bottom: 1px solid #A7D48E; 
}

#block-system-main > div > div > div > div > div  a:hover {
  color: #39B54A; 
}

#block-system-main > div > div > div > div > span.views-field.views-field-created > span.views-label.views-label-created {
font-weight:bold;
}
   
/* Contact page side bar
================================================== */
#secondary {
margin-top:50px;
padding:0;
border:none;
}

#block-block-3 {
margin:0;
position:relative;
}

#block-block-3 > div {
position:relative;
height:680px;
margin:0;
}

/* Firefox 3.0+ */
#staff-image,  x:-moz-any-link, x:default  {
padding-top:20px; 
padding-bottom:455px;
}
  
#staff-image {
margin:auto;
position:absolute;
}

#staff-image img{
width:100%;
bottom:0;
right:10%;
margin-bottom:-688px;
margin-top:0px;
position:relative;
z-index:0;
}

#phone-wrapper {
background-color:#39B54A;
padding:10px 0 3px 10px;
color:#fff;
margin-bottom:25px;
}

#phone-wrapper  a:link{
text-decoration:underline;
color:#fff;
}

 #phone-icon{
width:50px;
display:inline-block;
margin-right:5px;
}

 #phone-number{
position:relative; 
top: -20px;
display:inline-block;
color:#fff;
}

#email-wrapper {
background-color:#39B54A; 
padding:10px 0 3px 10px;
padding-bottom:3px;
color:#fff;

}

#email-wrapper a:link{
text-decoration:underline;
color:#fff;
}

 #email-icon{
width:50px;
display:inline-block;
margin-right:5px;
}

#email-address{
position:relative; 
top: -20px;
display:inline-block;
color:#fff;
}

#block-block-1 {
margin-bottom:3px;
}

/* Service page
================================================== */
#service-list-first {
float:left; 
display:inline-block;  
margin-right:70px; 
font-size: 1.1em;
}

#service-list-second { 
float:left; 
display:inline-block; 
margin-right:70px; 
font-size: 1.1em;
}

p {
clear:both;
}

ul {
margin-bottom:0; 
padding-bottom:0; 
clear:both;
}

li {
padding-bottom:8px;
}

#service-list-first li, #service-list-second li, #service-list-third li { 
list-style-image: url(images/bullet.png); 
}

#service-list-third { 
float:left; 
display:inline-block; 
margin-bottom:15px; 
margin-top:0; 
font-size: 1.1em;
}

#service-summary-intro{
font-size: 1.4em;
display:block;
border-bottom:1px solid #A7D48E;
margin-top:25px;
}

/*Service page -HIDES TABLET DESIGNED SERVICE LIST
=====================================================*/
#service-list-first-tablet, #service-list-second-tablet{
 display:none; 
}

/* Smaller Then Desktop
================================================== */
@media all and  (min-width: 960px) {
/*#header {background: green; }*/
#header img { width:60%;}
.container { max-width: 97%; }

.facebook {
float:right;
}
}

/* Smaller Then Desktop -STOPS MENU CRASHING INTO LOGO
================================================== */
@media all and (min-width: 960px) and (max-width: 1050px) {
/*#header {background: black;}*/
#header img { width:55%;}

#service-list-first-tablet {
float:left; 
display:inline-block;  
margin-right:25px; 
font-size:1.1em;
}

#service-list-second-tablet { 
float:right; 
display:inline-block; 
margin-right:125px; 
font-size:1.1em;
}

#service-list-third-tablet {
font-size:1.1em;
}

p {
clear:both;
}

ul {
margin-bottom:0; 
padding-bottom:0;
}

li {
padding-bottom:8px;
}

#service-list-first-tablet li, #service-list-second-tablet li{ 
list-style-image: url(images/bullet.png); 
}
  
#service-list-first, #service-list-second, #service-list-third {
display:none;
  }
}

/* Smaller Then Desktop
================================================== */
@media all and (max-width: 959px) {
/*#header {background: yellow;}*/
 .container { max-width: 95%; 
}

.facebook {
float:none;
margin-right:12px; 
margin-top:0;
margin-bottom:0;
}
}

/* Tablet (Portrait) Service page -DISPLAY TABLET DESIGNED LIST- HIDES NORAML
================================================== */
@media all and (min-width: 731px) and (max-width: 959px) {
/*#header {background: red;}*/
.container { max-width: 95%; }
 
#service-list-first-tablet {
float:left; 
display:inline-block;  
margin-right:15px; 
font-size:1.1em;
}

#service-list-second-tablet { 
float:right; 
display:inline-block;
margin-right:0; 
font-size:1.1em;
}

p {
clear:both;
}

ul {
margin-bottom:0; 
padding-bottom:0;
}

li {
padding-bottom:8px;
}

#service-list-first-tablet li, #service-list-second-tablet li{ 
list-style-image: url(images/bullet.png); 
}
 
#service-list-first, #service-list-second, #service-list-third {
display:none;
}
  
#footer-block-wrap > div.span_1_of_3.col.col-2.footer-block {
float:left;
}
  
#footer-block-wrap > div.span_1_of_3.col.col-3.footer-block {
float:right;
 }
  
#footer-block-wrap > div.span_1_of_3.col.col-1.footer-block {
display:none;
}
  
#homepage-slider-wrap > ul > li:nth-child(1) > a ,#homepage-slider-wrap > ul > li:nth-child(2) > a {/*hides slider buttons on small sizes*/
display:none;
}
}

/* Mobile (Portrait & Landscape)
================================================== */
@media all and (min-width: 768px) and (max-width: 830px) {
#header {
/*background: purple;*/
 }
 
#service-summary-intro{
padding-top:15px;
}

 
#service-list-second-tablet { 
float:left; 
margin-right:5px;
}
 
#staff-image img{
margin-bottom:-698px;
}

 
.container { 
max-width: 95%; 
}
 
 .Phone, .Email {/*stops email and phone over-lapping image and menu crashing into logo*/
display:none;
}

#header img { 
width:85%;
 }
}
 
/* Mobile (Landscape)Service page -DISPLAY NORMAL LIST HIDE TABLET DESIGNED ONE
================================================== */
@media all and (min-width: 480px) and (max-width: 767px) {
/*#header {background: pink;}*/

#service-summary-intro{
padding-top:25px;
}

#service-list-first-tablet {
float:left; 
display:inline-block;  
margin-right:15px; 
font-size:1.1em;
}

#service-list-second-tablet { 
float:left; 
display:inline-block; 
margin-right:0; 
font-size:1.1em;
}

p {
clear:both;
}

ul {
margin-bottom:0; 
padding-bottom:0;
}

li {
padding-bottom:8px;
}

#service-list-first-tablet li, #service-list-second-tablet li{ 
list-style-image: url(images/bullet.png);
}

#service-list-first, #service-list-second, #service-list-third {
display:none;
}

#block-block-3 {
display:none;
}

#block-block-3 > div {
display:none;
}
}

/* Mobile (Portrait & Landscape)Service page -DISPLAY NORMAL LIST HIDE TABLET DESIGNED ONE
================================================== */
@media all and (max-width: 479px) {
 /*#header  {background: orange;}*/
#service-list-first-tablet, #service-list-second-tablet{
display:none;
}

#service-list-first-tablet, #service-list-second-tablet{
display:none;
}
  
#service-list-first, #service-list-second, #service-list-third {
display:inline-block; 
}
  
#service-list-first { 
margin-right:25px;
}

#service-list-second { 
margin-right:25px;
}
 
#block-block-3 {
display:none;
}

#block-block-3 > div {
display:none;
}
}
